{
  "title": "crucigrama",
  "date": "16/06/16",
  "meta_langs": [
    "es"
  ],
  "mainFile": "crucigrama.jclic",
  "cover": "project-cover.jpg",
  "thumbnail": "project-thumb.jpg",
  "files": [
    "crucigrama.jclic",
    "crucigrama.jclic.js",
    "favicon.ico",
    "icon-192.png",
    "icon-72.png",
    "index.html",
    "project-cover.jpg",
    "project-thumb.jpg",
    "project.json"
  ]
}